<?php
namespace Tags;

class url implements ITagProcessor{
	public static function Process($args, $content) {
		if ($content=="")
			$content=$args["text"];
		$html='<a href="'.$args['link'].'">'.$content.'</a>';
		return $html;
	}
}